package cn.im.trafficdevice.model;

import cn.base.bean.BaseBean;
//[设备通道视频预置点]

public class SbtdspyzdBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String sbbh;//[设备编号]
	private int tdbh;//[通道编号]
	private String tdmc;//[通道名称]
	private String yzdwmc;//[预置点位名称]
	private String yzdwx;//[预置点位x]
	private String yzdwy;//[预置点位y]
	private String yzdwjl;//[预置点位距离]
	private String yzdwz;//[预置点位置]
	private int sfqy;//[是否启用，0-未启用；1-启用]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private int kz1;//[扩展1]
	private int kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setSbbh(String sbbh){
		this.sbbh = sbbh;
	}
	public String getSbbh(){
		return sbbh;
	}
	public void setTdbh(int tdbh){
		this.tdbh = tdbh;
	}
	public int getTdbh(){
		return tdbh;
	}
	public void setTdmc(String tdmc){
		this.tdmc = tdmc;
	}
	public String getTdmc(){
		return tdmc;
	}
	public void setYzdwmc(String yzdwmc){
		this.yzdwmc = yzdwmc;
	}
	public String getYzdwmc(){
		return yzdwmc;
	}
	public void setYzdwx(String yzdwx){
		this.yzdwx = yzdwx;
	}
	public String getYzdwx(){
		return yzdwx;
	}
	public void setYzdwy(String yzdwy){
		this.yzdwy = yzdwy;
	}
	public String getYzdwy(){
		return yzdwy;
	}
	public void setYzdwjl(String yzdwjl){
		this.yzdwjl = yzdwjl;
	}
	public String getYzdwjl(){
		return yzdwjl;
	}
	public void setYzdwz(String yzdwz){
		this.yzdwz = yzdwz;
	}
	public String getYzdwz(){
		return yzdwz;
	}
	public void setSfqy(int sfqy){
		this.sfqy = sfqy;
	}
	public int getSfqy(){
		return sfqy;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(int kz1){
		this.kz1 = kz1;
	}
	public int getKz1(){
		return kz1;
	}
	public void setKz2(int kz2){
		this.kz2 = kz2;
	}
	public int getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}